.staticWrapper.static-2101110 {
  width: 100%;
  margin: 5px 0 10px;
  line-height: 0;
  font-size: 5px;
}
.staticWrapper.static-2101110 div, .staticWrapper.static-2101110 span, .staticWrapper.static-2101110 applet, .staticWrapper.static-2101110 object, .staticWrapper.static-2101110 iframe, .staticWrapper.static-2101110 h1, .staticWrapper.static-2101110 h2, .staticWrapper.static-2101110 h3, .staticWrapper.static-2101110 h4, .staticWrapper.static-2101110 h5, .staticWrapper.static-2101110 h6, .staticWrapper.static-2101110 p, .staticWrapper.static-2101110 blockquote, .staticWrapper.static-2101110 pre, .staticWrapper.static-2101110 a, .staticWrapper.static-2101110 abbr, .staticWrapper.static-2101110 acronym, .staticWrapper.static-2101110 address, .staticWrapper.static-2101110 big, .staticWrapper.static-2101110 cite, .staticWrapper.static-2101110 code, .staticWrapper.static-2101110 del, .staticWrapper.static-2101110 dfn, .staticWrapper.static-2101110 em, .staticWrapper.static-2101110 img, .staticWrapper.static-2101110 ins, .staticWrapper.static-2101110 kbd, .staticWrapper.static-2101110 q, .staticWrapper.static-2101110 s, .staticWrapper.static-2101110 samp, .staticWrapper.static-2101110 small, .staticWrapper.static-2101110 strike, .staticWrapper.static-2101110 strong, .staticWrapper.static-2101110 sub, .staticWrapper.static-2101110 sup, .staticWrapper.static-2101110 tt, .staticWrapper.static-2101110 var, .staticWrapper.static-2101110 b, .staticWrapper.static-2101110 u, .staticWrapper.static-2101110 i, .staticWrapper.static-2101110 center, .staticWrapper.static-2101110 dl, .staticWrapper.static-2101110 dt, .staticWrapper.static-2101110 dd, .staticWrapper.static-2101110 ol, .staticWrapper.static-2101110 ul, .staticWrapper.static-2101110 li, .staticWrapper.static-2101110 fieldset, .staticWrapper.static-2101110 form, .staticWrapper.static-2101110 label, .staticWrapper.static-2101110 legend, .staticWrapper.static-2101110 table, .staticWrapper.static-2101110 caption, .staticWrapper.static-2101110 tbody, .staticWrapper.static-2101110 tfoot, .staticWrapper.static-2101110 thead, .staticWrapper.static-2101110 tr, .staticWrapper.static-2101110 th, .staticWrapper.static-2101110 td, .staticWrapper.static-2101110 article, .staticWrapper.static-2101110 aside, .staticWrapper.static-2101110 canvas, .staticWrapper.static-2101110 details, .staticWrapper.static-2101110 embed, .staticWrapper.static-2101110 figure, .staticWrapper.static-2101110 figcaption, .staticWrapper.static-2101110 footer, .staticWrapper.static-2101110 header, .staticWrapper.static-2101110 hgroup, .staticWrapper.static-2101110 menu, .staticWrapper.static-2101110 nav, .staticWrapper.static-2101110 output, .staticWrapper.static-2101110 ruby, .staticWrapper.static-2101110 section, .staticWrapper.static-2101110 summary, .staticWrapper.static-2101110 time, .staticWrapper.static-2101110 mark, .staticWrapper.static-2101110 audio, .staticWrapper.static-2101110 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.staticWrapper.static-2101110 article, .staticWrapper.static-2101110 aside, .staticWrapper.static-2101110 details, .staticWrapper.static-2101110 figcaption, .staticWrapper.static-2101110 figure, .staticWrapper.static-2101110 footer, .staticWrapper.static-2101110 header, .staticWrapper.static-2101110 hgroup, .staticWrapper.static-2101110 menu, .staticWrapper.static-2101110 nav, .staticWrapper.static-2101110 section {
  display: block;
}
.staticWrapper.static-2101110 ol, .staticWrapper.static-2101110 ul {
  list-style: none;
}
.staticWrapper.static-2101110 blockquote, .staticWrapper.static-2101110 q {
  quotes: none;
}
.staticWrapper.static-2101110 blockquote:before, .staticWrapper.static-2101110 blockquote:after {
  content: '';
  content: none;
}
.staticWrapper.static-2101110 q:before, .staticWrapper.static-2101110 q:after {
  content: '';
  content: none;
}
.staticWrapper.static-2101110 table {
  border-collapse: collapse;
  border-spacing: 0;
}
.staticWrapper.static-2101110 h2 {
  background: none;
}
.staticWrapper.static-2101110 img {
  width: 100%;
  height: auto;
}
.staticWrapper.static-2101110 .contents {
  display: block;
  padding: 40px 20px 60px;
  margin-top: 20px;
}
.staticWrapper.static-2101110 .contents>div {
  width: 100%;
  max-width: fit-content;
}
.staticWrapper.static-2101110 .product_img {
  margin-top: 5.625%;
}
.staticWrapper.static-2101110 .new {
  background-color: #fff;
  border: 2px solid #99c3a1;
  margin: 6.09% auto 0;
}
.staticWrapper.static-2101110 .new_text,
.staticWrapper.static-2101110 .conponent_text,
.staticWrapper.static-2101110 .column_text,
.staticWrapper.static-2101110 .price_text {
  font-size: 2.6em;
  line-height: 1.5;
  padding: 6.71% 20px 6.56%;
  letter-spacing: .1em;
  color: #222;
}
.staticWrapper.static-2101110 .column {
  background-color: #fff;
  border: 2px solid #99c3a1;
  margin: 5.31% auto 0;
}
.staticWrapper.static-2101110 .conponent_title {
  margin-top: 9.0625%;
}
.staticWrapper.static-2101110 .conponent_img {
  margin-top: 5.7812%;
}
.staticWrapper.static-2101110 .conponent_text {
  padding: 4.2187% 0 0;
}
.staticWrapper.static-2101110 .price {
  margin: 10.1562% auto 0;
}
.staticWrapper.static-2101110 .price_text {
  padding: 13px 0 0;
}
.staticWrapper.static-2101110 .price_img {
  margin-top: 4.375%;
}

/* SP特化（staticMobile） */
@media screen and (min-width: 769px) {
  .staticWrapper.staticMobile.static-2101110 {
    position: relative;
  }
  .staticWrapper.staticMobile.static-2101110 img {
    display: block;
    width: 100%;
  }

  .staticWrapper.staticMobile.static-2101110 .staticMobile__bg {
    background: #B8C9BB;
    background: linear-gradient(145deg,rgba(250, 235, 235, 1) 0%, rgba(250, 250, 250, 1) 30%, rgba(184, 201, 187, 1) 100%);
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    height: 100vh;
    height: 100dvh;
    position: absolute;
    top: 0;
    left: 0;
  }

  .staticWrapper.staticMobile.static-2101110 .staticMobile__bg.is-fixed {
    position: fixed;
  }

  .staticWrapper.staticMobile.static-2101110 .staticMobile__bg.is-end {
    top: auto;
    bottom: 0;
  }

  .staticWrapper.staticMobile.static-2101110 .staticMobile__inner {
    max-width: 410px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    letter-spacing: .08em;
  }
  
  .staticWrapper.staticMobile.static-2101110 .smallSection {
    box-shadow: 0px 0px 15px rgba(000, 000, 000, .4)
  }
}